跳转到内容

模板:Tabs/收纳表/styles.css:修订间差异

来自SS唯基
Tokur233留言 | 贡献
无编辑摘要
标签已被回退
Tokur233留言 | 贡献
已还原Tokur233讨论)的编辑至最后由攸萨修订的版本
标签回退
 
第1行: 第1行:
/*分页tabs*/
/* [[Category:CSS页面]] */
.tabs-container {
/* 沒有前綴的給叫 stgt 的 class */
    width: 100%;
    margin-bottom: 20px;
}
 
.tabs-pages {
    display: flex;
    list-style: none;
    background-color: #e2e9f6;
    border-radius: 4px;
}
 
.tab:focus,
.tab:hover {
    cursor: pointer;
}
 
.tab {
    padding: 0.5em 1em;
    color: #244786;
    font-size: 16px;
    margin: 0 0 0 1em;
}
 
.tab:hover {
    background-color: #a4c2f8;
}
 
.tab.active {
    background-color: #c3d8fc;
}
 
.tabs-contents {
 
    width: 100%;
    height: auto;
}
 
.tab-c {
    display: none;
    width: 100%;
    height: auto;
}
 
.tab-c.active {
    display: block;
}
 
.inner-content {
    padding: .5em;
    column-count: 3;
    border: solid #e2e9f6;
    border-radius: 4px;
    border-width: 0 3px 3px;
}
 
/*分页tabs结束*/
 
 
 
/*收纳表模版开始*/
.stgt {
.stgt {
    width: 95%;
  width: auto;
}
}


.stgt.hori {
.sitm {
    display: flex;
  width: 35%;
  display:inline-block;
  white-space: normal;
}
}


.stab {
.stab {
    display: grid;
  white-space: nowrap;
    margin: 0;
  overflow:auto;
    padding: 1%;
  display:block;
    gap: 6px;
    width: inherit;
}
 
.stab.hori {
    display: inline-grid;
    height: 400px;
    overflow-y: auto;
    width: 20%;
}
}
.sitm {
    margin: 0;
    padding: 0;
    font-weight: 700;
}
.ctab {
    margin: 0;
    padding: 1%;
    margin-left: 0;
    width: inherit;
}
.ctab.hori {
    display: inline-grid;
    height: 400px;
    overflow-y: auto;
    width: 60%;
}
/*收纳表模版结束*/

2026年2月21日 (六) 14:31的最新版本

/* [[Category:CSS页面]] */
/* 沒有前綴的給叫 stgt 的 class */
.stgt {
  width: auto;
}

.sitm {
  width: 35%;
  display:inline-block;
  white-space: normal;
}

.stab {
  white-space: nowrap;
  overflow:auto;
  display:block;
}